Understanding Society User Support - Support #98

Number of children
12/03/2012 10:31 AM - Judith Lupatsch

Status: Closed Start date: 12/03/2012
Priority: Normal % Done: 50%
Assignee: Redmine Admin

Category: Data analysis

Description

| only found variables that contained the number of children in a household, however | would like to know the number of children a
person is parent to for every person in the dataset. Is there a way to find that out?

History

#1 - 12/03/2012 11:45 AM - Redmine Admin
- Category changed from 8 to Data analysis
- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Judith,

The file INDALL contains different family relationship variables.

A description of these 'pointers' can be found in the latest user guide, https://www.understandingsociety.ac.uk/documentation/mainstage/
see e.g. hgbiof

The file EGOALT may also be of interest.

Jakob

#2 - 12/12/2012 02:57 PM - Redmine Admin

- Status changed from New to Closed
